:root {
    --discborder: 8px;
}

body {
    background-color: #ccc;
}

.loopdiscs {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.loopdiscitem-container {
    list-style: none;
    margin: 0px;
    padding: 0px;
}


/*this is the <A>*/

.loopdiscitem {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    pointer-events: all;
    padding: 5px;
    margin: 5px;
    border: solid 3px transparent;
    border-radius: 100%;
    /*remove grey rectangle on click on iOS*/
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.loopdiscitem.selected {
    border-color: rgba(0, 0, 0, 0.2);
}

.loopdiscitem:focus {
    border-color: rgba(151, 1, 1, 0.7);
    outline: none;
}

.loopdiscitem:active .loopdisc-button-container {
    transform: scale(0.9);
}

.loopdisc {
    position: relative;
    height: 200px;
    width: 200px;
    will-change: contents;
    border: solid 3px rgba(0, 0, 0, 0.05);
}

.state-recorded .loopdisc,
.state-recording .loopdisc {
    border-color: transparent;
}

.loopdisc,
.loopdisc-indicator {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    border-radius: 100%;
    list-style: none;
}

.loopdisc-indicator {
    opacity: 0;
    position: absolute;
    will-change: contents;
}

.state-recorded .loopdisc-indicator {
    opacity: 1.0;
    background-image: radial-gradient(ellipse at 50% 0%, rgba(0, 0, 0, 0.2) 0, transparent 15%);
}

.state-started .loopdisc-indicator {
    opacity: 1.0;
}

.state-pre-recording .loopdisc-indicator {
    opacity: 0.2;
    background-image: radial-gradient(ellipse at 50% 0%, rgba(151, 1, 1, 0.7) 0, transparent 15%);
}

.state-recording .loopdisc-indicator {
    opacity: 0.5;
}

.loopdisc-inner {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    pointer-events: none;
    opacity: 0.0;
    border-radius: 100%;
    background-color: #aaa;
    transition: background-color 0.15s linear;
    box-shadow: inset 0px 3px 5px rgba(0, 0, 0, 0.6);
}

.state-recorded .loopdisc-inner,
.state-recording .loopdisc-inner {
    opacity: 1.0;
}

.state-recording .loopdisc-inner {
    background-color: rgb(151, 1, 1);
}

.state-recorded .loopdisc-inner {
    background-color: #aaa;
}

.state-started .loopdisc-inner {
    background-color: #777;
}


/*#region Buttons*/

.loopdisc-button-container {
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    align-self: center;
    justify-self: center;
    position: relative;
    transform: scale(1.0);
    transition: transform 0.15s;
}

.loopdisc-button {
    opacity: 0.0;
    pointer-events: none;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}

.loopdisc-button.record {
    border: solid 3px transparent;
    border-color: #aaa;
    text-transform: none;
    transition: border-color 0.15s linear;
}

.loopdisc-button .icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.loopdisc-button.record .text {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    border-radius: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 3px;
    background-color: #aaa;
    color: #ccc;
    text-transform: uppercase;
    transition: background-color 0.15s linear;
}

.loopdiscitem:focus .loopdisc-button.record,
.loopdiscitem:hover .loopdisc-button.record {
    border-color: rgb(151, 1, 1);
}

.loopdiscitem:focus .loopdisc-button.record .text,
.loopdiscitem:hover .loopdisc-button.record .text {
    background-color: rgb(151, 1, 1);
}

.loopdisc-button.play,
.loopdisc-button.stop {
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    background-color: #ccc;
    color: #777;
    text-transform: uppercase;
}

li:not(.state-recorded):not(.state-recording):not(.state-pre-recording) .loopdisc-button.record {
    opacity: 1.0;
    pointer-events: all;
}

.state-stopped .loopdisc-button.play,
.state-recorded:not(.state-started) .loopdisc-button.play {
    opacity: 1.0;
    pointer-events: all;
}

.state-playing .loopdisc-button.stop,

/*used by loopgroup*/

.state-started.state-recorded .loopdisc-button.stop,
.state-pre-recording .loopdisc-button.stop,
.state-recording .loopdisc-button.stop {
    opacity: 1.0;
    pointer-events: all;
}


/*#endregion*/


/*#region waveform*/

.loopdisc .canvas-waveform {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    width: auto;
    height: auto;
    border-radius: 100%;
    opacity: 0.2;
}


/*#endregion */


/*#region loopgroup */

.loopgroup {
    display: flex;
}

.loopgroup.layout-circular {
    position: absolute;
    display: block;
    width: 0px;
    height: 0px;
    top: 50%;
    left: 50%;
    overflow: visible;
}


/*this is an <A>*/

.loopgroupbutton-container {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 70px;
    width: 70px;
    margin-left: -35px;
    margin-top: -35px;
    border-radius: 100%;
    /*remove grey rectangle on click on iOS*/
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}


/*#endregion*/


/*#region Circular Layout */

.loopgroup.layout-circular ul {
    position: absolute;
    width: 0px;
    height: 0px;
    top: 50%;
    left: 50%;
    overflow: visible;
}

.loopgroup.layout-circular ul li {
    position: absolute;
    bottom: 0px;
    pointer-events: none;
    bottom: 0;
    transform-origin: 50% 100%;
    transform: rotate(0deg);
    transition: all 1.5s;
    /*animates when adding a loop to a group*/
}


/*#endregion*/


/*#region Phone Layout*/

@media only screen
/* and (orientation: portrait) { */

and (max-width: 812px) {
    .loopgroup ul {
        position: relative!important;
        top: auto !important;
        left: auto !important;
    }
    .loopgroup ul li {
        position: relative!important;
        bottom: auto;
        pointer-events: all!important;
        height: auto!important;
        left: auto!important;
        bottom: auto!important;
        transform-origin: 50% 50%!important;
        transform: rotate(0deg) !important;
    }
    .loopgroup .loopdiscitem-container .loopdiscitem {
        transform: rotate(0deg) !important;
    }
    .loopdiscs {
        max-width: 100%!important;
        height: auto!important;
        width: auto!important;
    }
    .loopdiscitem-container {
        width: 49%!important;
        display: flex;
        justify-content: center;
    }
    .loopdisc {
        height: 150px;
        width: 150px;
    }
    .loopgroup {
        position: relative!important;
        top: auto!important;
        left: auto!important;
        height: auto!important;
        width: auto!important;
    }
    .loopgroup.layout-circular .loopgroupbutton-container {
        display: none;
        /* position: relative!important;
            top:auto!important;
            left:auto!important;
            margin-left: auto!important;
            margin-top: auto!important;
        
            border-radius: 100%; */
    }
}


/*#endregion Phone Layout*/